/* CSS Document */
.content{width:968px; margin:0 auto; background:url(/assets/bg_body.gif) top center repeat-y; padding: 0px 10px;}
.content_column_2 { float:right; width:725px; padding-right:15px; }
.Listing .Item { background-color:#FFCA3E; float:left; margin:0 3px 26px 0px; padding:1px 1px 10px; text-align:center; width:236px;}
.CrossSell .Item { margin:0 3px 7px 0px;}
.ProductDetails .ProductDescription {margin-right: 0px;}
.ProductPricing {width: 370px;}
.ProductDetails .AddToCart {margin:15px 20px 0 0;}
.header_container {margin-bottom: -2px;}
.header{background:url(/assets/bg_header.gif) top center no-repeat; width:978px; margin: auto; min-height:158px; height:158px; height:auto !important;}
.header_nav{clear:both; height: 33px; width: 968px; padding: 0 5px; background:url(/assets/bg_mainNav.gif) no-repeat center; }
.footer_container{ min-height: 123px; background:url(/assets/bg_footer.gif) bottom center no-repeat;width:978px; margin:0 auto; }